.alert{
    display: inline-block;
    position: relative;
    min-width: 400px;
    margin: 2px;
    z-index: 100;
}
.annonce{
    border: 1px solid black;
    padding: 5px 30px;
    margin: 20px auto;
    border-radius: 55px;
    /* max-width: 400px; */
    display: flex;
    gap: 5px;
    align-items: center;
    background-color: white;
}

.annonce .logo img{
    width: 20px;
    height: 20px;
}

.annonce .textAnnonce h3{
    margin: 0;
    font-size: 15px;
    font-weight: 600;
    /* underline */
}

.annonce .textAnnonce p{
    margin: 0 0;
    font-size: 11px;
}

@media (max-width: 760px) {
    .alert{
        display: flex;
        align-items: center;
        justify-content: center;
        min-width: 90vw;
    }
    .annonce{
        padding: 6px 15px;
        width: 89vw;
    }
    .annonce .textAnnonce h3{
        font-size: 12px;
    }
    .annonce .textAnnonce p{
        font-size: 9px;
    }
}
